name: scalar_ml_counting_v1
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - python=3.7.7
  - pytorch=1.5.1
  - torchvision=0.6.1
  - cudatoolkit=10.1
  - pytorch-lightning=0.8.0
  - optuna=2.0.0
  - jupyter=1.0.0
  - scipy=1.5.0
  - matplotlib=3.2.2
  - tqdm=4.47.0
  - pandas=1.0.5
